spandsp 0.0.6

at_interpreter_tests.c File Reference
`#include <stdlib.h>`
`#include <stdio.h>`
`#include <fcntl.h>`
`#include <unistd.h>`
`#include <string.h>`
`#include <assert.h>`
`#include <sndfile.h>`
`#include "spandsp.h"`

## Classes
struct | command_response_s

## Macros
#define | SPANDSP_EXPOSE_INTERNAL_STRUCTURES
#define | DLE 0x10
#define | ETX 0x03
#define | SUB 0x1A
#define | MANUFACTURER "www.soft-switch.org"

## Functions
int | main (int argc, char *argv[])

## Variables
char * | decode_test_file = NULL
int | countdown = 0
int | command_response_test_step = -1
char | response_buf [1000]
int | response_buf_ptr = 0